Electrónica › Cargadores, cables y accesorios

Cable de carga USB de 1,5 m Compatible con cortadora de pelo Hatteker, cargador de 5V para Afeitadora eléctrica RFC-598 RFC-588 RFC-690 RSCX-7568
Respuesta corta
¿USD 3.67 es un buen precio para Cable de carga USB de 1,5 m Compatible con cortadora de pelo…?
No: a USD 3.67, está 8% por encima del precio típico de USD 3.40 que DipScout midió en los últimos 14 días. El precio más bajo que registramos desde el 23 oct 2026 fue USD 3.33.
Esta caída terminó. El 3 nov el precio bajó a USD 3.40. El historial de abajo muestra lo que pasó.
USD 3.67
Hoy cuesta USD 3.67 en AliExpress. Desde el 23 oct 2026, cuando empezamos a seguirlo, varió de USD 3.33 a USD 3.78. Según nuestro historial, no está en oferta ahora. Precio revisado el 13 nov 2026, 12:20 UTC.
Ninguna caída respecto a lo que observamos en los últimos 14 días. La tienda anuncia "antes USD 3.78", pero eso lo declara la propia tienda; solo afirmamos descuentos que nuestro historial prueba.
Ver en AliExpressEl precio de arriba es la última lectura registrada, no una consulta en vivo del pago.
Historial de precios
HoyUSD 3.67desde el 13 nov
Más bajoUSD 3.33el 12 nov
Más altoUSD 3.7811 nov a 12 nov
Seguido desde el 23 oct · 5 cambiosPasa el cursor por el gráfico para ver cada precio.Toca el gráfico para ver cada precio.
Ver todos los cambios de precio
| Cuándo | Precio | Cambio |
|---|---|---|
| 13 nov, 12:20 UTC | USD 3.67 | +4% |
| 12 nov, 14:14 UTC | USD 3.52 | +6% |
| 12 nov, 07:40 UTC | USD 3.33 | −12% |
| 11 nov, 07:39 UTC | USD 3.78 | +11% |
| 3 nov, 12:34 UTC | USD 3.40 | −10% |
| 23 oct, 07:50 UTC | USD 3.78 | inicio |
| Tienda | ZHUOYUEJIA Store |
|---|---|
| Reseñas positivas (AliExpress) | 89.2% |
| Categoría en AliExpress | Consumer Electronics › Accessories & Parts |
| Vendidos | 52 |
| Lecturas registradas | 6 |
| Visto por primera vez | |
| Última lectura |